QCAT - User Story #850

Implementation of web services to query SLM practicies

29 Mar 2016 17:48 - Kurt Gerber

Status: Closed Start date: 11 May 2016
Priority: High Due date: 31 May 2016
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: WOCAT core productive release Spent time: 0.00 hour
Resolution:

Description

Implementation of additional fields for SKBP query

Subtasks:
Task # 596: Specification of APl / webservices
Task # 851: Implementation of SKBP Fields to API output

Closed
Closed

History

#1 - 29 Mar 2016 17:49 - Kurt Gerber

- Tracker changed from Feature to User Story

#2 - 29 Mar 2016 19:23 - Kurt Gerber

- Target version changed from QCAT Core for UNCCD Testing to QCAT API ready for SKBP

#3 - 23 May 2016 12:09 - Kurt Gerber

- Target version changed from QCAT API ready for SKBP to WOCAT core productive release

#4 - 23 Jun 2016 09:28 - Sebastian Manger

- Status changed from New to Closed
